/*     268457 : 탭 버튼 이미지      */
.tab_info__268457__ {display:table;width:100%}
.tab_info__268457__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__268457__ {max-width:100%}
.img__268457__ * {box-sizing:border-box}
.img__268457__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__268457__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__268457__.on > a {background:#29961f;}
.img__268457__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__268457__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__268457__ > a > span {height:55px;padding:15px 25px;font-size:18px;}
}


/*     268458 : 탭 버튼 이미지      */
.tab_info__268458__ {display:table;width:100%}
.tab_info__268458__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__268458__ {max-width:100%}
.img__268458__ * {box-sizing:border-box}
.img__268458__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__268458__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__268458__.on > a {background:#29961f;}
.img__268458__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__268458__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__268458__ > a > span {height:55px;padding:15px 25px;font-size:18px;}
}


/*     268460 : 탭 컨텐츠 블록 설정      */
.block_option__268460__ {display:table;width:100%}
.block_option__268460__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab1 {display:none;}

/*     268459 : 공백      */
.solid_line__268459__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__268459__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__268459__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__268459__ {height:50px;}
}

@media all and (max-width:767px){
	.solid_line__268459__ {height:30px;}
}

/*     269447 : 타이틀 텍스트      */
.title__269447__ {font-size:0}
.title__269447__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#29961e;letter-spacing:-.03em;line-height:1.4em;
}
.title__269447__ p:before {content:'';position:absolute;background:#29961e;font-size:0}

.title__269447__.style_top p {padding-top:10px}
.title__269447__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__269447__.style_right p {padding-right:14px}
.title__269447__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__269447__.style_bottom p {padding-bottom:12px}
.title__269447__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__269447__.style_left p {padding-left:14px}
.title__269447__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__269447__.style_circle1 p {padding-left:18px}
.title__269447__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__269447__.style_circle2 p {padding-left:18px}
.title__269447__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #29961e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__269447__ p {font-size:22px}
	.title__269447__.style_top p:before {width:22px}
	.title__269447__.style_right p:before {height:22px}
	.title__269447__.style_bottom p:before {width:22px}
	.title__269447__.style_left p:before {height:22px}
}

/*     268348 : 이미지 + 설명 리스트      */
.text_list__268348__ {overflow:hidden; position:relative; padding:30px 20px; background:#ffffff;}
.text_list__268348__:before {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:1px; background:rgba(0, 0, 0, .08);}
.text_list__268348__:after {content:''; position:absolute; bottom:0; right:0; left:0; width:100%; height:1px; background:rgba(0, 0, 0, .08);}
.text_list__268348__ .list_img {margin-bottom:20px; text-align:center;}
.text_list__268348__ .list_img img {vertical-align:top;}
.text_list__268348__ .list_text {margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__268348__ .list_text li {
	position:relative; margin:8px 0 0; padding:0 0 0 12px; font-size:14px; font-weight:normal; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_list__268348__ .list_text li:before {content:''; position:absolute; top:7px; left:0; width:4px; height:4px; border-radius:50%; background:#444444;}
.text_list__268348__ .list_text li:first-child {margin-top:0;}

@media all and (min-width:768px){
	.text_list__268348__ {padding:30px 40px;}
	.text_list__268348__ .list_img {float:left; margin:0 30px 0 0;}
	.text_list__268348__ .list_text {overflow:hidden;}
	.text_list__268348__ .list_text li {margin-top:10px; font-size:15px;}
	.text_list__268348__ .list_text li:before {top:8px;}
}

@media all and (min-width:1024px){
	.text_list__268348__ {padding:50px 70px;}
	.text_list__268348__ .list_img {margin-right:50px;}
	.text_list__268348__ .list_text li {margin-top:13px; padding-left:15px; font-size:18px; line-height:1.5em;}
	.text_list__268348__ .list_text li:before {top:11px;}
}

/*     268478 : 공백      */
.solid_line__268478__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__268478__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__268478__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__268478__ {height:50px}
}

/*     269448 : 타이틀 텍스트      */
.title__269448__ {font-size:0}
.title__269448__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#29961e;letter-spacing:-.03em;line-height:1.4em;
}
.title__269448__ p:before {content:'';position:absolute;background:#29961e;font-size:0}

.title__269448__.style_top p {padding-top:10px}
.title__269448__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__269448__.style_right p {padding-right:14px}
.title__269448__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__269448__.style_bottom p {padding-bottom:12px}
.title__269448__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__269448__.style_left p {padding-left:14px}
.title__269448__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__269448__.style_circle1 p {padding-left:18px}
.title__269448__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__269448__.style_circle2 p {padding-left:18px}
.title__269448__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #29961e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__269448__ p {font-size:22px}
	.title__269448__.style_top p:before {width:22px}
	.title__269448__.style_right p:before {height:22px}
	.title__269448__.style_bottom p:before {width:22px}
	.title__269448__.style_left p:before {height:22px}
}

/*     268350 : 장문 텍스트      */
.textarea__268350__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__268350__ p {font-size:18px}
}

/*     268479 : 공백      */
.solid_line__268479__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__268479__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__268479__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__268479__ {height:60px}
}

/*     268351 : 텍스트 + 배경      */
.text_over_img__268351__ {
	display:block; position:relative; background-color:#f4f0e0;
	background-image:url('/img_up/shop_pds/ssmile/build/option/bg_pattern1501221400.png'); background-repeat:repeat; vertical-align:top;
}
.text_over_img__268351__ * {box-sizing:border-box;}
.text_over_img__268351__ .text_inner {display:table; width:100%; table-layout:fixed; text-decoration:none;}
.text_over_img__268351__ .caption {display:table-cell; padding:18px;}
.text_over_img__268351__ .caption > span {display:block; position:relative; z-index:10; margin:0; letter-spacing:-0.03em;}
.text_over_img__268351__ .caption .subject {display:inline-block; background-color:#f4f0e0; vertical-align:top;}
.text_over_img__268351__ .caption .subject:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; background:rgba(0, 0, 0, .2);}
.text_over_img__268351__ .caption .subject > span {display:block; position:relative; z-index:20; padding:8px 12px; font-size:16px; font-weight:bold; color:#fff; line-height:1.5em;background:#65b62e;}
.text_over_img__268351__ .caption .content {margin-top:12px; padding:0 5px; font-size:14px; color:#000; line-height:1.5em;}

.text_top__268351__ .caption {vertical-align:top; text-align:left;}
.text_mid__268351__ .caption {vertical-align:middle; text-align:center;}
.text_bot__268351__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__268351__ .caption {padding:25px;}
	.text_over_img__268351__ .caption .subject > span {padding:10px 15px; font-size:18px;}
	.text_over_img__268351__ .caption .content {font-size:15px;}
}

@media all and (min-width:1024px){
	.text_over_img__268351__ .caption {padding:5%;}
	.text_over_img__268351__ .caption .subject > span {padding:12px 20px;}
	.text_over_img__268351__ .caption .content {margin-top:20px;}

	.text_sml__268351__ .caption .subject > span {font-size:20px;}
	.text_sml__268351__ .caption .content {font-size:15px;}
	.text_med__268351__ .caption .subject > span {font-size:24px;}
	.text_med__268351__ .caption .content {font-size:16px;}
	.text_big__268351__ .caption .subject > span {font-size:32px;}
	.text_big__268351__ .caption .content {font-size:18px;}
}

/*     268480 : 공백      */
.solid_line__268480__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__268480__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__268480__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__268480__ {height:40px}
}

/*     269449 : 타이틀 텍스트      */
.title__269449__ {font-size:0}
.title__269449__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#29961e;letter-spacing:-.03em;line-height:1.4em;
}
.title__269449__ p:before {content:'';position:absolute;background:#29961e;font-size:0}

.title__269449__.style_top p {padding-top:10px}
.title__269449__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__269449__.style_right p {padding-right:14px}
.title__269449__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__269449__.style_bottom p {padding-bottom:12px}
.title__269449__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__269449__.style_left p {padding-left:14px}
.title__269449__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__269449__.style_circle1 p {padding-left:18px}
.title__269449__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__269449__.style_circle2 p {padding-left:18px}
.title__269449__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #29961e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__269449__ p {font-size:22px}
	.title__269449__.style_top p:before {width:22px}
	.title__269449__.style_right p:before {height:22px}
	.title__269449__.style_bottom p:before {width:22px}
	.title__269449__.style_left p:before {height:22px}
}

/*     268448 : 장문 텍스트      */
.textarea__268448__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__268448__ p {font-size:18px}
}

/*     268449 : 공백      */
.solid_line__268449__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__268449__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__268449__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__268449__ {height:30px}
}

/*     268450 : 장문 텍스트      */
.textarea__268450__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__268450__ p {font-size:18px}
}

/*     268481 : 공백      */
.solid_line__268481__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__268481__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__268481__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__268481__ {height:20px}
}

/*     268451 : 이미지 + 설명 리스트      */
.text_list__268451__ {overflow:hidden;position:relative;padding:15px;border:1px solid #dedede;background:#f7f7f7;}
.text_list__268451__ .list_text {margin:0;padding:0;list-style:none;vertical-align:top;}
.text_list__268451__ .list_text li {position:relative;margin:5px 0 0;padding:0;font-size:18px;font-weight:normal;color:#444444;line-height:1.4em;letter-spacing:0;}
.text_list__268451__ .list_text li:first-child {margin-top:0;}

@media all and (min-width:768px){
	.text_list__268451__ {padding:20px 25px;}
}

@media all and (min-width:1024px){
	.text_list__268451__ {padding:25px;}
}

/*     268466 : 탭 컨텐츠 블록 설정      */
.block_option__268466__ {display:table;width:100%}
.block_option__268466__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab2 {display:none;}

/*     268484 : 공백      */
.solid_line__268484__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__268484__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__268484__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__268484__ {height:50px;}
}

@media all and (max-width:767px){
	.solid_line__268484__ {height:60px;}
}

/*     269521 : 타이틀 텍스트      */
.title__269521__ {font-size:0}
.title__269521__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#29961e;letter-spacing:-.03em;line-height:1.4em;
}
.title__269521__ p:before {content:'';position:absolute;background:#29961e;font-size:0}

.title__269521__.style_top p {padding-top:10px}
.title__269521__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__269521__.style_right p {padding-right:14px}
.title__269521__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__269521__.style_bottom p {padding-bottom:12px}
.title__269521__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__269521__.style_left p {padding-left:14px}
.title__269521__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__269521__.style_circle1 p {padding-left:18px}
.title__269521__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__269521__.style_circle2 p {padding-left:18px}
.title__269521__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #29961e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__269521__ p {font-size:22px}
	.title__269521__.style_top p:before {width:22px}
	.title__269521__.style_right p:before {height:22px}
	.title__269521__.style_bottom p:before {width:22px}
	.title__269521__.style_left p:before {height:22px}
}

/*     268485 : 장문 텍스트      */
.textarea__268485__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__268485__ p {font-size:18px}
}

/*     268506 : 공백      */
.solid_line__268506__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__268506__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__268506__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__268506__ {height:40px}
}

/*     268505 : 이미지 (비율형)      */
.img_ratio__268505__ {max-width:100%;vertical-align:top}
.img_ratio__268505__ * {box-sizing:border-box}
.img_ratio__268505__ a {display:block;vertical-align:top}
.img_ratio__268505__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__268505__ img {width:auto}
}

/*     268526 : 공백      */
.solid_line__268526__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__268526__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__268526__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__268526__ {height:50px}
}

/*     269523 : 타이틀 텍스트      */
.title__269523__ {font-size:0}
.title__269523__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#29961e;letter-spacing:-.03em;line-height:1.4em;
}
.title__269523__ p:before {content:'';position:absolute;background:#29961e;font-size:0}

.title__269523__.style_top p {padding-top:10px}
.title__269523__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__269523__.style_right p {padding-right:14px}
.title__269523__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__269523__.style_bottom p {padding-bottom:12px}
.title__269523__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__269523__.style_left p {padding-left:14px}
.title__269523__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__269523__.style_circle1 p {padding-left:18px}
.title__269523__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__269523__.style_circle2 p {padding-left:18px}
.title__269523__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #29961e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__269523__ p {font-size:22px}
	.title__269523__.style_top p:before {width:22px}
	.title__269523__.style_right p:before {height:22px}
	.title__269523__.style_bottom p:before {width:22px}
	.title__269523__.style_left p:before {height:22px}
}

/*     269726 : 번호 입력형 타이틀      */
.number_title__269726__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__269726__ ul li{display:table;width:100%;border-top:2px solid #c3c4c9;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__269726__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;background:#29961f;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__269726__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__269726__.s_size_75 span{font-size:.75em;}
.number_title__269726__.s_size_100 span{font-size:1em;}
.number_title__269726__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__269726__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__269726__.s_size_200 i{border-width:2px;}
.number_title__269726__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__269726__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__269726__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__269726__ ul li{font-size:14px;}
}

/*     269740 : 장문 텍스트      */
.textarea__269740__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__269740__ p {font-size:17px}
}

/*     269741 : 장문 텍스트      */
.textarea__269741__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__269741__ p {font-size:17px}
}

/*     269746 : 장문 텍스트      */
.textarea__269746__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__269746__ p {font-size:17px}
}

/*     269760 : 번호 입력형 타이틀      */
.number_title__269760__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__269760__ ul li{display:table;width:100%;border-top:2px solid #c3c4c9;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__269760__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;background:#29961f;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__269760__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__269760__.s_size_75 span{font-size:.75em;}
.number_title__269760__.s_size_100 span{font-size:1em;}
.number_title__269760__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__269760__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__269760__.s_size_200 i{border-width:2px;}
.number_title__269760__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__269760__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__269760__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__269760__ ul li{font-size:14px;}
}

/*     269748 : 장문 텍스트      */
.textarea__269748__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__269748__ p {font-size:17px}
}

/*     269749 : 장문 텍스트      */
.textarea__269749__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__269749__ p {font-size:17px}
}

/*     269752 : 장문 텍스트      */
.textarea__269752__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__269752__ p {font-size:17px}
}

/*     269750 : 장문 텍스트      */
.textarea__269750__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__269750__ p {font-size:17px}
}

/*     269751 : 장문 텍스트      */
.textarea__269751__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__269751__ p {font-size:17px}
}

/*     269761 : 번호 입력형 타이틀      */
.number_title__269761__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__269761__ ul li{display:table;width:100%;border-top:2px solid #c3c4c9;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__269761__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;background:#29961f;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__269761__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__269761__.s_size_75 span{font-size:.75em;}
.number_title__269761__.s_size_100 span{font-size:1em;}
.number_title__269761__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__269761__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__269761__.s_size_200 i{border-width:2px;}
.number_title__269761__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__269761__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__269761__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__269761__ ul li{font-size:14px;}
}

/*     269754 : 장문 텍스트      */
.textarea__269754__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__269754__ p {font-size:17px}
}

/*     269758 : 장문 텍스트      */
.textarea__269758__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__269758__ p {font-size:17px}
}

/*     269757 : 장문 텍스트      */
.textarea__269757__ p {
	display:block;margin:0 0 0 10px;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__269757__ p {font-size:17px}
}

/*     269756 : 장문 텍스트      */
.textarea__269756__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__269756__ p {font-size:17px}
}

/*     269759 : 장문 텍스트      */
.textarea__269759__ p {
	display:block;margin:0 0 0 10px;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__269759__ p {font-size:17px}
}

/*     269763 : 번호 입력형 타이틀      */
.number_title__269763__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__269763__ ul li{display:table;width:100%;border-top:2px solid #c3c4c9;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__269763__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;background:#29961f;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__269763__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__269763__.s_size_75 span{font-size:.75em;}
.number_title__269763__.s_size_100 span{font-size:1em;}
.number_title__269763__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__269763__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__269763__.s_size_200 i{border-width:2px;}
.number_title__269763__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__269763__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__269763__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__269763__ ul li{font-size:14px;}
}

/*     269764 : 장문 텍스트      */
.textarea__269764__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__269764__ p {font-size:17px}
}

/*     269765 : 번호 입력형 타이틀      */
.number_title__269765__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__269765__ ul li{display:table;width:100%;border-top:2px solid #c3c4c9;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__269765__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;background:#29961f;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__269765__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__269765__.s_size_75 span{font-size:.75em;}
.number_title__269765__.s_size_100 span{font-size:1em;}
.number_title__269765__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__269765__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__269765__.s_size_200 i{border-width:2px;}
.number_title__269765__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__269765__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__269765__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__269765__ ul li{font-size:14px;}
}

/*     269766 : 장문 텍스트      */
.textarea__269766__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__269766__ p {font-size:17px}
}

/*     269767 : 번호 입력형 타이틀      */
.number_title__269767__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__269767__ ul li{display:table;width:100%;border-top:2px solid #c3c4c9;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__269767__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;background:#29961f;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__269767__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__269767__.s_size_75 span{font-size:.75em;}
.number_title__269767__.s_size_100 span{font-size:1em;}
.number_title__269767__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__269767__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__269767__.s_size_200 i{border-width:2px;}
.number_title__269767__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__269767__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__269767__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__269767__ ul li{font-size:14px;}
}

/*     269768 : 장문 텍스트      */
.textarea__269768__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__269768__ p {font-size:17px}
}

/*     269769 : 장문 텍스트      */
.textarea__269769__ p {
	display:block;margin:0 0 0 10px;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__269769__ p {font-size:17px}
}

/*     269770 : 장문 텍스트      */
.textarea__269770__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__269770__ p {font-size:17px}
}

/*     269771 : 번호 입력형 타이틀      */
.number_title__269771__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__269771__ ul li{display:table;width:100%;border-top:2px solid #c3c4c9;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__269771__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;background:#29961f;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__269771__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__269771__.s_size_75 span{font-size:.75em;}
.number_title__269771__.s_size_100 span{font-size:1em;}
.number_title__269771__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__269771__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__269771__.s_size_200 i{border-width:2px;}
.number_title__269771__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__269771__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__269771__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__269771__ ul li{font-size:14px;}
}

/*     269772 : 장문 텍스트      */
.textarea__269772__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__269772__ p {font-size:17px}
}

/*     269773 : 장문 텍스트      */
.textarea__269773__ p {
	display:block;margin:0 0 0 10px;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__269773__ p {font-size:17px}
}

/*     269774 : 장문 텍스트      */
.textarea__269774__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__269774__ p {font-size:17px}
}

/*     269776 : 번호 입력형 타이틀      */
.number_title__269776__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__269776__ ul li{display:table;width:100%;border-top:2px solid #c3c4c9;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__269776__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;background:#29961f;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__269776__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__269776__.s_size_75 span{font-size:.75em;}
.number_title__269776__.s_size_100 span{font-size:1em;}
.number_title__269776__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__269776__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__269776__.s_size_200 i{border-width:2px;}
.number_title__269776__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__269776__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__269776__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__269776__ ul li{font-size:14px;}
}

/*     269777 : 장문 텍스트      */
.textarea__269777__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__269777__ p {font-size:17px}
}

/*     269778 : 장문 텍스트      */
.textarea__269778__ p {
	display:block;margin:0 0 0 10px;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__269778__ p {font-size:17px}
}

/*     269779 : 번호 입력형 타이틀      */
.number_title__269779__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__269779__ ul li{display:table;width:100%;border-top:2px solid #c3c4c9;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__269779__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;background:#29961f;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__269779__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__269779__.s_size_75 span{font-size:.75em;}
.number_title__269779__.s_size_100 span{font-size:1em;}
.number_title__269779__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__269779__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__269779__.s_size_200 i{border-width:2px;}
.number_title__269779__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__269779__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__269779__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__269779__ ul li{font-size:14px;}
}

/*     269780 : 장문 텍스트      */
.textarea__269780__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__269780__ p {font-size:17px}
}

/*     269781 : 장문 텍스트      */
.textarea__269781__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__269781__ p {font-size:17px}
}

/*     269782 : 장문 텍스트      */
.textarea__269782__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__269782__ p {font-size:17px}
}

/*     269783 : 장문 텍스트      */
.textarea__269783__ p {
	display:block;margin:0 0 0 10px;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__269783__ p {font-size:17px}
}

/*     269785 : 번호 입력형 타이틀      */
.number_title__269785__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__269785__ ul li{display:table;width:100%;border-top:2px solid #c3c4c9;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__269785__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;background:#29961f;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__269785__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__269785__.s_size_75 span{font-size:.75em;}
.number_title__269785__.s_size_100 span{font-size:1em;}
.number_title__269785__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__269785__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__269785__.s_size_200 i{border-width:2px;}
.number_title__269785__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__269785__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__269785__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__269785__ ul li{font-size:14px;}
}

/*     269786 : 장문 텍스트      */
.textarea__269786__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__269786__ p {font-size:17px}
}

/*     269787 : 장문 텍스트      */
.textarea__269787__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__269787__ p {font-size:17px}
}

/*     269788 : 번호 입력형 타이틀      */
.number_title__269788__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__269788__ ul li{display:table;width:100%;border-top:2px solid #c3c4c9;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__269788__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;background:#29961f;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__269788__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__269788__.s_size_75 span{font-size:.75em;}
.number_title__269788__.s_size_100 span{font-size:1em;}
.number_title__269788__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__269788__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__269788__.s_size_200 i{border-width:2px;}
.number_title__269788__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__269788__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__269788__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__269788__ ul li{font-size:14px;}
}

/*     269789 : 장문 텍스트      */
.textarea__269789__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__269789__ p {font-size:17px}
}

/*     269790 : 번호 입력형 타이틀      */
.number_title__269790__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__269790__ ul li{display:table;width:100%;border-top:2px solid #c3c4c9;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__269790__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;background:#29961f;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__269790__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__269790__.s_size_75 span{font-size:.75em;}
.number_title__269790__.s_size_100 span{font-size:1em;}
.number_title__269790__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__269790__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__269790__.s_size_200 i{border-width:2px;}
.number_title__269790__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__269790__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__269790__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__269790__ ul li{font-size:14px;}
}

/*     269792 : 장문 텍스트      */
.textarea__269792__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__269792__ p {font-size:17px}
}

/*     269791 : 장문 텍스트      */
.textarea__269791__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__269791__ p {font-size:17px}
}

/*     269795 : 공백      */
.solid_line__269795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__269795__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__269795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__269795__ {height:50px}
}

/*     268534 : 이미지 (비율형)      */
.img_ratio__268534__ {max-width:100%;vertical-align:top}
.img_ratio__268534__ * {box-sizing:border-box}
.img_ratio__268534__ a {display:block;vertical-align:top}
.img_ratio__268534__ img {width:100%%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__268534__ img {width:auto}
}

